@import "./variable.css";

.navbar-nav {
	margin-right: 10px !important;
}

.mega-menu {
	margin-top: 2px;
}

.mega-menu-service {
	margin-top: 2px;
}

@media (min-width: 700px) {
	.page-title {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin: 0 50px;
		position: relative;
		margin-bottom: 50px;
	}

	.title-text::before {
		content: "";
		border-bottom: 3px solid #222;
		border-radius: 50%;
		position: absolute;
		bottom: 20px;
		width: 200px;
		height: 3px;
	}

	#bg-download {
		background-color: rgb(253, 226, 201);
		padding: 10px 10px;
		border-radius: 10px;
		display: flex;
		align-items: center;
		/* width: 320px !important; */
		margin-top: 15px;
		margin-bottom: 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		transition: all 200ms ease-in;
		text-decoration: none;
	}

	#link-order{
		text-decoration: none;
	}

	#bg-download:hover {
		background-color: rgb(243, 178, 116);
	}

	.slider {
		width: 100%;
		position: relative;
		padding-top: 320px;
		background: transparent;
		filter: drop-shadow(5px 5px 10px #777);
		display: flex;
		justify-content: center;
		flex-direction: row-reverse;
	}

	.item-slider {
		width: 60px;
		height: 70px;
		margin: 10px;
	}

	.slider label {
		margin: 18px 0 0 18px;
		border: 1px solid #999;
		border-radius: 10px;
		cursor: pointer;
		transition: all 0.5s;
		opacity: 0.6;
	}

	.slider .first-lable {
		margin-right: 130px;
		border: 1px solid #999;
		border-radius: 10px;
		cursor: pointer;
		transition: all 0.5s;
		opacity: 0.6;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
}
}

@media (max-width: 768px) {
	.page-title {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin: 0 50px;
		position: relative;
	}

	.title-text::before {
		content: "";
		border-bottom: 3px solid #222;
		border-radius: 50%;
		position: absolute;
		bottom: 0;
		width: 200px;
		height: 3px;
	}

	#bg-download {
		background-color: rgb(253, 226, 201);
		padding: 10px 10px;
		border-radius: 10px;
		display: flex;
		align-items: center;
		/* width: 320px !important; */
		margin-top: 15px;
		margin-bottom: 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
		transition: all 200ms ease-in;
	}

	#bg-download:hover {
		background-color: rgb(243, 178, 116);
	}

	.slider {
		width: 400px;
		position: relative;
		padding-top: 320px;
		background: transparent;
		filter: drop-shadow(5px 5px 10px #777);
	}

	.item-slider {
		width: 50px;
		height: 50px;

	}

	.slider label {
		margin: 18px 0 0 18px;
		border: 1px solid #999;
		border-radius: 10px;
		float: left;
		cursor: pointer;
		transition: all 0.5s;
		opacity: 0.6;
		margin-top: -50px;
	}

	.image-center{
		position: absolute;
		right: 30px;
	}

	.space-beetwin{
		display: flex;
		justify-content: space-between;
		align-items: center;
		row-gap: 50px;
		padding-left: 15px;
	}

	.mright{
		margin-right: 0.5rem;
	}

	.link{
		margin-right: 20px !important;
	}

	.desc-table{
		width: 95% !important;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
	}

	.desc-table-item{
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: end;
		margin-top: 10px;
	}
	
	.inline-text{
		display: inline-block;
		margin-right: 10px;
		text-align: left;
	}

	.dir-col{
		display: flex !important;
		flex-direction: column-reverse !important;
	}

	.btn-user-manual{
		width: 90%;
		margin: 15px auto 0;
		text-align: center;
	}

	.h5{
		margin-right: 1.5rem !important;
	}

	.h5~p{
		margin-right: 1.5rem !important;
		margin-left: 1.5rem;
	}
}



.slider>img {
	position: absolute;
	left: 0;
	top: 0;
	transition: all 0.5s;
}

.slider input[name='slide_switch'] {
	display: none;
}



.slider label img {
	display: block;
}

.slider input[name='slide_switch']:checked+label {
	border-color: #666;
	opacity: 1;
}

.slider input[name='slide_switch']~img {
	opacity: 0;
}

.slider input[name='slide_switch']:checked+label+img {
	opacity: 1;
}

.zoom-image {
	transform: scale(1.2);
}

.margin-b-render{
	margin-top: -20px;
}

#id4+label {
	/* margin-left: 50px; */
}

@media (min-width: 1200px) {
	#title {
		margin-top: -110px;
		font-size: 25px;
	}
}

@media (max-width: 1200px) {
	#title {
		margin-top: 50px;
		font-size: 25px;
	}
}

.title-page{
	font-size: 20px;
	font-weight: bold;
}

.Property-header__right{
	margin-right: 5rem !important;
}

.description-product {
	font-weight: 300;
	line-height: 40px;
	font-size: 17px;
	color: rgb(0, 0, 0, 0.9);
}

.btn-compair {
	/* width: 250px !important; */
	font-size: 15px;
}

hr {
	border-top: 1px solid #ccc;
}

.h5 {
	margin-right: 4rem;
	color: #222;
	font-size: large;
	display: block;
}

.h5+p {
	margin-right: 3rem;
}

#desc {
	margin-right: 4rem;
}

.link {
	margin-right: 4rem;
	margin-bottom: 4rem;
}

.btn-link {
	width: 100%;
	background-color: #757371 !important;
	color: white !important;
	border: 1px solid #96928f;
	padding: 10px;
	cursor: pointer;
	text-align: center;
	border-radius: 10px;
	font-weight: bold;
}

.btn-link:hover {
	width: 100%;
	background-color: var(--primary-color) !important;
	border: 1px solid var(--primary-color);
	padding: 10px;
	cursor: pointer;
	text-align: center;
	border-radius: 10px;
	text-decoration: none;
	background-position: 100% 0;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}

.img-big {
	margin: auto;
}

ul {
	padding-right: 0px !important;
}

ul>li {
	list-style-type: none;
	/* font-size: 15px; */
	/* color: #333; */
	/* line-height: 20px; */
	/* display: block; */
	/* padding-top: 4px;
	padding-bottom: 4px; */
}

.list-item {
	display: flex;
	align-items: center;
	justify-content: center;
	list-style-type: none;
	font-size: 15px;
	color: #333;
	height: 20px;
	display: block;
	padding-top: 2px;
}

.desc-back-odd {
	width: 100%;
	background-color: #bbb;
	margin-bottom: 2px;
	font-size: 14px;
	border-radius: 3px;
	height: 35px;
	padding-right: 20px;
	line-height: 35px;
}

.desc-back-even {
	background-color: #ddd;
	margin-bottom: 2px;
	font-size: 14px;
	border-radius: 3px;
	height: 35px;
	padding-right: 20px;
	line-height: 35px;
}

.back-title {
	width: 100%;
	background-color: #ffc000;
	margin-bottom: 2px;
	font-size: 14px;
	border-radius: 3px;
	height: 25px;
	font-family: Skoda;
	font-weight: 500;
}

.back-odd {
	width: 100%;
	background-color: #bbb;
	margin-bottom: 2px;
	font-size: 14px;
	border-radius: 3px;
	height: 25px;
	font-family: Skoda;
	font-weight: 300;
}

.back-even {
	background-color: #ddd;
	margin-bottom: 2px;
	font-size: 14px;
	border-radius: 3px;
	height: 25px;
	font-family: Skoda;
	font-weight: 300;
}

.dot-size {
	font-size: 20px;
}

.circle-size {
	font-size: 20px;
}

.start-line {
	text-align: end;
}

.remove-p-left {
	margin-left: -15px !important;
}

.center-text {
	text-align: center;
}

.pad-left {
	text-align: end;
}

.pad-left>li {
	padding-left: 20px;
}

.diagram {
	border-radius: 35px;
	width: 400px;
	height: 500px;
	box-shadow: 3px 3px 5px #777;
}

.diagram-connect {
	border-radius: 35px;
	box-shadow: 3px 3px 5px #777;
	height: 350px;
	padding: 0 !important;
	/* filter: contrast(1); */
	background-color: white;
	/* border: 1px solid #777;  */
}

#diagram-connect-1 {
	padding: 5px 0px !important;
	/* filter: contrast(90%); */
}

#diagram-connect-2 {
	padding: 0 20px !important;
	/* filter: contrast(90%); */
}

#diagram-connect-3 {
	padding: 0 35px !important;
	/* filter: contrast(90%); */
}

#diagram-connect-4 {
	padding: 0 35px !important;
}

#diagram-connect-5 {
	padding: 2px 30px !important;
}

#diagram-connect-6 {
	padding: 2px 0px !important;
}

.title-connect {
	text-align: end;
}

.border-title-connect {
	border: 1px solid black;
	border-radius: 25px;
	padding: 5px;
	width: 600px;
	text-align: center;
	box-shadow: 2px 2px 5px #777;
}

.bold {
	font-weight: 700;
	text-decoration: solid;
}

#small-list {
	display: none;
}

footer {
	padding-top: 10px;
}

@media screen and (max-width:990px) {
	.remove-padding {
		margin-right: 0px;
	}
}

.margin-l {
	margin-left: 120px;
	margin-top: -30px;
}

.margin-b-render{
	margin-left: 80px;
	margin-top: -70px;
}

.footer-description-margin {
	background-color: var(--primary-color);
}



#download {
	font-size: medium;
	color: #2b2b2b;
	text-decoration: none;
}

/* box ansi on mobile screen */
.box-ansi {
	display: flex;
	/* align-items: center; */
	justify-content: center;
	flex-direction: column;
	margin-top: 5px;
	background-color: #ddd;
	border-radius: 5px;
}

.title-ansi {
	font-size: 15px;
	margin-top: 10px;
	text-align: center;
}

.box-code-ansi {
	display: flex;
	align-items: center;
	justify-content: space-around;
	flex-direction: row-reverse;
}

.ansi {
	width: 100%;
	background-color: #bbb;
	font-size: 14px;
	border-radius: 3px;
	font-family: Skoda;
	font-weight: 700;
	text-align: center;
	margin: 10px 20px 20px 20px;
	padding: 5px;
}

.count-ansi {
	width: 100%;
	background-color: #bbb;
	margin: 10px 20px 20px 20px;
	font-size: 14px;
	border-radius: 3px;
	font-family: Skoda;
	font-weight: 700;
	text-align: center;
	padding: 5px;
}

.circle{
	width: 7px;
	height: 7px;
	background-color: black;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.circle-border{
	width: 7px;
	height: 7px;
	border: 1px solid black;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}

.h{
	height: 27px;
}

.height-row {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
}

.remove-padding {
	margin-right: 0px !important;
}

.box-contact {
	border: 1px solid #555 !important;
	border-radius: 15px !important;
	width: fit-content !important;
	padding: 5px 15px !important;
	margin: 50px auto !important;
}

#link{
	color: var(--primary-color);
	transition: all 200ms ease-in;
}

#link:hover{
	text-decoration: none;
	border-bottom: 1px solid var(--primary-color);
}

/* present relay section */
.section-one-present{
	margin: 70px;
}

.section-one-present li{
	padding: 20px;
	width: 180px;
	background-color: rgba(220, 220, 220, 0.5);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	margin-bottom: 15px;
	cursor: pointer;
}

.active{
	background-color: var(--secondary-color) !important;
	/* color: white; */
}

.parent-front-relay{
	display: flex;
	align-items: start;
	justify-content: end;
	position: relative;
}

.front-relay{
	width: 80%;
}

.unit{
	background-color: var(--secondary-color);
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	padding-top: 4px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	cursor: pointer;
}

.unit:hover{
	background-color: var(--primary-color)
}

#unit-1{
	position: absolute;
	left: 15%;
	top: 17%;
}

#unit-2{
	position: absolute;
	left: 11%;
	top: 30.5%;
}

#unit-3{
	position: absolute;
	left: 26%;
	top: 26%;
}

#unit-4{
	position: absolute;
	left: 65%;
	top: 24.5%;
}

#unit-5{
	position: absolute;
	left: 65%;
	top: 30.5%;
}

#unit-6{
	position: absolute;
	left: 68%;
	top: 40.5%;
}

#unit-7{
	position: absolute;
	left: 68%;
	top: 47.5%;
}

#unit-8{
	position: absolute;
	left: 68%;
	top: 53.5%;
}

#unit-9{
	position: absolute;
	left: 68%;
	top: 60%;
}

#unit-10{
	position: absolute;
	left: 34.5%;
	top: 66%;
}

#unit-11{
	position: absolute;
	left: 6%;
	top: 40%;
}

#unit-12{
	position: absolute;
	left: 42%;
	top: 40%;
}

#unit-13{
	position: absolute;
	left: 7%;
	top: 55%;
}

#border-1{
	width: 210px;
    position: absolute;
    left: 32.4%;
    top: 27.3%;
}

#border-2{
    width: 92px;
    position: absolute;
    left: 11%;
    top: 38.2%;
}

.description-front{
	width: 100%;
	display: flex;
	align-items: center;
}
.front-list{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}

.front-list-item{
	display: flex;
	background-color: #222;
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 15px;
	border-bottom: 1px solid rgb(221, 218, 218);
	cursor: pointer;
}

.center{
	display: flex;
	justify-content: center;
	align-items: center;
}

.front-list-item:hover{
	background-color: #ccc;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}

.description-back{
	width: 100%;
	display: flex;
	align-items: center;
}
.back-list{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
}

.back-list-item{
	display: flex;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid rgb(221, 218, 218);
}

.number{
	background-color: var(--secondary-color);
	width: 28px !important;
	height: 28px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	padding-top: 4px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	cursor: pointer;
}

.text-number{
	flex: 1;
}

.number:hover{
	background-color: var(--primary-color)
}


#back-relay, .description-back{
	display: none;
}

.parent-back-relay{
	display: flex;
	align-items: center;
	justify-content: end;
	position: relative;
}

.back-relay{
	width: 80%;
}

#back-1{
	position: absolute;
	left: 10%;
	top: 16%;
}

#back-2{
	position: absolute;
	left: 37.5%;
	top: 18%;
}

#back-3{
	position: absolute;
	left: 28%;
	top: 36%;
}

#back-4{
	position: absolute;
	left: 42%;
	top: 42%;
}

#back-5{
	position: absolute;
	left: 67%;
	top: 30%;
}

#back-6{
	position: absolute;
	left: 67%;
	top: 56%;
}

#back-7{
	position: absolute;
	left: 42%;
	top: 65%;
}

#back-8{
	position: absolute;
	left: 37.5%;
	top: 74%;
}

#back-9{
	position: absolute;
	left: 26%;
	top: 53%;
}

#back-10{
	position: absolute;
	left: 12%;
	top: 65%;
}

.vertical-line{
	border-left: 2px solid rgb(221, 218, 218);
}

.desc-table{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

.desc-table-item{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: end;
	margin-top: 10px;
}

.inline-text{
	display: inline-block;
	margin-right: 10px;
	text-align: left;
}

.btn-user-manual{
	background-color: var(--secondary-color);
	padding: 5px 10px;
	color: white;
	margin-left: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	cursor: pointer;
	transition: all 200ms ease-in;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	-ms-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
}

.btn-user-manual:hover{
	background-color: var(--primary-color);
	text-decoration: none;
	color: white;
}

.setting{
	display: flex;
	align-items: center;
	justify-content: center;
}

.social-icons {
	margin-right: -10px !important;
	list-style: none;
}